html {
     overflow: -moz-scrollbars-vertical;
}
BODY, B, P, TD, input, textarea, select, LI, A {
	font-family : Arial;
	font-size: 12px;
	color : #000000;
}
BODY {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	background-color: #ffffff;
	background-image:url(images/global/body_bg.gif);
	background-repeat:repeat-x;
	background-position:top;
}
P {
	line-height: 16px;
	text-align : justify;
	text-justify:inter-ideograph;
}
A, A:ACTIVE, A:LINK, A:VISITED {
	color: #0072bc;
	text-decoration: none;
}
A:FOCUS, A:HOVER {
	color: #0072bc;
	text-decoration: underline;
}
UL {
	margin-left : 2px;
	margin-top : 0px;
	margin-bottom : 0px;
	padding-left: 0px;
}
OL {
	margin-left : 17px !important;
	margin-left : 23px;
	margin-top : 0px;
	margin-bottom : 0px;
	padding-left: 0px;
}
LI, .listDot, .listLink, .liLetter, .listIRNews {
	line-height: 16px;
	text-align : justify;
	text-justify:inter-ideograph;
	margin-bottom: 6px;
}
.listDot, .listIRNews {
	list-style-type: none;
	background: url(images/global/list_dot.gif) no-repeat;
	padding: 0px 0px 0px 12px;
	background-position: 0 5;
}
.listIRNews {
	text-align : left;
}
.listLink {
	list-style-type: none;
	background: url(images/global/link_dot.gif) no-repeat;
	padding: 0px 0px 0px 12px;
	background-position: 0 6;
}
.liLetter {
	list-style-type:upper-alpha;
	padding: 0px 0px 0px 12px;
}

ul li.liMargin
{
	margin:0px 0px 10px 0px;
}

.smalltext {
	font-size : 11px;
	line-height: 16px;
}
.smalltextlink, .smalltextlink:ACTIVE, .smalltextlink:LINK, .smalltextlink:VISITED {
	font-size: 11px;
	color: #00a6e9;
	text-decoration: none;
	line-height: 16px;
}
.smalltextlink:FOCUS, .smalltextlink:HOVER {
	font-size: 11px;
	color: #00a6e9;
	text-decoration: underline;
	line-height: 16px;
}
.back2top, .back2top:ACTIVE, .back2top:LINK, .back2top:VISITED {
	font-size: 11px;
	color: #00a6e9;
	text-decoration: none;
}
.back2top:FOCUS, .back2top:HOVER {
	font-size: 11px;
	color: #00a6e9;
	text-decoration: underline;
}
.back2topPadding {
	padding: 0px 17px 0px 0px;
	text-align: right;
}
.redText {
	color: #f50000;
}
.subHeading {
	font-size:14px;
	font-weight:bold;
	color:#0072BC;
}
.blueBold {
	font-weight:bold;
	/*color:#007dc5;
	color: #5fb800;*/
	color: #44aa00;
}
.blueText {
	color:#007dc5;
}
.divA {
	display:none;
}

.clear
{
	clear:both;
}

/* ***************************************************************** */

.mainBodyWidth
{
	width:747px;
}

/* ***************************************************************** */

.header
{
	
}

/* ***************************************************************** */

.banner
{
	height:174px !important;
	height:194px;
	overflow:hidden;
	padding:10px 0px 10px 0px;
}

/* ***************************************************************** */

.navArea
{
	float:left;
	width:200px;
}

.navItemsArea
{
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	text-align:center;
	padding:12px 0px 0px 0px;
}

.navBtn
{
	margin:1px 0px 0px 0px;
}

/* ***************************************************************** */

.contentBox
{
	float:right;
	width:534px;
	/*background-color:#FF0;*/
	text-align:left;
}

.contentBg
{
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding:0px 0px 0px 0px;
	background-image:url(images/global/content_bg.gif);
	background-repeat:repeat-x;
	background-position:top;
}

.contentArea
{
	min-height:336px;
	height:auto !important;
	height:341px;
	padding:0px 0px 5px 0px;
}

.contentAreaLnRPadding
{
	padding:0px 15px 0px 15px;
}

.yearLine
{
	padding:0px 5px;
	color:#CBCBCB;
}

.yearBarTitle
{
	color:#FFF;
	background-color:#187EC7;
	font-size:14px;
	font-weight:bold;
	/*margin:0px -15px 0px -15px;*/
	padding:3px 0px 3px 15px;
}

.docItems
{
	border-bottom:1px solid #EBEBEB;
	margin:0px 0px 10px 0px;
}

.docDots
{
	float:left;
	width:17px;
	padding:6px 0px 0px 0px;
}

.docDate
{
	float:right;
	width:100px;
	text-align:right;
}

.docImg
{
	float:right;
	width:100px;
	text-align:right;
}

.docTitle
{
	margin:0px 100px 10px 20px !important;
	margin:0px 100px 10px 17px;
	width:370px;
	text-align : justify;
	text-justify:inter-ideograph;
}

.docTitleWithImg
{
	margin:0px 100px 10px 20px !important;
	margin:0px 100px 10px 17px;
	width:370px;
	height:140px;
	overflow:hidden;
	text-align : justify;
	text-justify:inter-ideograph;
}

.tableTitle
{
	color:#FFF;
	font-weight:bold;
	background-color:#187EC7;
	padding:4px 4px 4px 4px;
}

.tableContent
{
	padding:4px 4px 4px 6px;
	background-color:#FFF;
	border-bottom:1px solid #CBCBCB;
	border-right:1px solid #CBCBCB;
	border-top:1px solid #CBCBCB;
}

.hiddenContent
{
	display:none;
}

/* ***************************************************************** */

.footerBg
{
	margin-top:42px;
	background-image:url(images/global/footer_bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	height:116px;
}

.footerText
{
	font-size:11px;
	color:#c4c4c4;
	text-align:right;
	padding-top:5px;
}